
SSiO - Feature #300

Backlog # 122 (In Progress): Air quality sensors

Switch to OTTA

09/10/2019 03:22 PM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/07/2019 12:38 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#2 - 10/28/2019 12:51 PM - Leif Häggmark

- Status changed from New to Closed
